
Selene J2EE Logic - Soporte #113

Tareas # 103 (Cerrada): Move non J2EE dependent classes to selene-core

Tareas # 106 (Cerrada): Add classes about lists from selene-j2ee-core

Soporte # 107 (Cerrada): Upgrade selene-core to version 0.0.6

Soporte # 111 (Cerrada): Upgrade selene-model to version 0.0.4

Upgrade selene-j2ee-model to version 0.0.4

04/27/2018 11:40 AM - Jesús Freire

Status: Cerrada Start date: 04/27/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.3 Spent time: 1:00 hour

Puntos de historia: 1   

Description

Upgrade selene-j2ee-model to version 0.0.4

Upgrade selene-wrapper to version 0.0.6

Since selene-core has been upgraded to version 0.0.6 to allow selene-j2ee-model depends directly from selene-model and

selene-j2ee-core has moved its classes about lists to project selene-core because they don't depend on J2EE (refs #103),

selene-j2ee-model must upgrade to version 0.0.4

So, it's neccesary to add version 0.0.6 of project selene-j2ee-core

Related issues:

Precedes (1 day) Tareas #110: Implement interface IHOperacion Cerrada 04/30/2018 04/30/2018

History

#1 - 04/27/2018 11:42 AM - Jesús Freire

- Description updated

- Status changed from Nueva to En curso

#2 - 04/27/2018 11:43 AM - Jesús Freire

- Precedes Tareas #110: Implement interface IHOperacion added

#3 - 04/27/2018 11:58 AM - Jesús Freire

- Description updated

#4 - 05/02/2018 09:06 AM - Jesús Freire

- Description updated

#5 - 05/02/2018 09:06 AM - Jesús Freire

- % Done changed from 10 to 50

- Estimated time changed from 2:00 h to 1:00 h

- Puntos de historia changed from 2 to 1

#6 - 05/02/2018 09:08 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 50 to 90

Applied in changeset selene-j2ee-logic|r474.

#7 - 05/02/2018 09:09 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

#8 - 05/02/2018 09:11 AM - Jesús Freire
- % Done changed from 90 to 100
